Stories
Slash Boxes
Comments
NOTE: use Perl; is on undef hiatus. You can read content, but you can't post it. More info will be forthcoming forthcomingly.

All the Perl that's Practical to Extract and Report

use Perl Log In

Log In

[ Create a new account ]

cbrooks (3267)

cbrooks
  (email not shown publicly)

Journal of cbrooks (3267)

Tuesday November 19, 2002
11:57 AM

Perhaps it's time to upgrade my servers....

[ #9022 ]
Hmmm. Looks like Red Hat may not support version 6.2 much longer. I noticed because the latest Red Hat Advisory does not include information for versions earlier than 7.1.

Red Hat's Errata page (which lists Security Alerts and Bug Fixes) still claims support for version 6.2, but the stated policy is to support the "two most recent major product releases" -- 7 and 8.

I called customer support, and they said that Red Hat Network (the up2date utility) and Errata support for 6.2 will go away "very, very soon".

So, if you're running version 6.2, and the possibility of running an OS for which security patches are no longer released scares you, you might want to upgrade.
The Fine Print: The following comments are owned by whoever posted them. We are not responsible for them in any way.
 Full
 Abbreviated
 Hidden
More | Login | Reply
Loading... please wait.